=== debian/control ===
Source: dh-python
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (= 12), python3-minimal, libpython3-stdlib, libdpkg-perl,
# provides rst2man command (use python-docutils to avoid circular deps):
 python3-docutils,
# used by tests: (disabled to avoid circular deps with python3)
# python3-nose,
# python3-all, python3-all-dbg, python3-all-dev,
# python-all, python-all-dbg, python-all-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python

Package: dh-python
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
# depend on distutils to avoid adding it to Build-Depends in other packages
 python3-distutils | python3 (<< 3.6.5~rc1-1)
Provides: dh-sequence-python3, dh-sequence-pypy, dh-sequence-python2
Suggests: libdpkg-perl, dpkg-dev
Breaks:
# due to /usr/bin/dh_python3 and debhelper files
 python3 (<< 3.3.2-4~),
# due to /usr/bin/dh_python2 and debhelper files
 python,
 python2 (<< 2.7.18-2)
Replaces: python3 (<< 3.3.2-4~), python (<< 2.7.18-2), python2 (<< 2.7.18-2) 
Description: Debian helper tools for packaging Python libraries and applications
 This package contains:
  * pybuild - invokes various build systems for requested Python versions in
    order to build modules and extensions
  * dh_python2 - calculates Python 2.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_python3 - calculates Python 3.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_pypy - calculates PyPy dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
