=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

clean:
	make clean
	dh_clean

override_dh_auto_test:
	#make tests
	# FIXME: enable above line once python3 doesn't depend on dh-python anymore
	# (i.e. there are no circular dependencies)

override_dh_auto_install:
	DESTDIR=debian/dh-python PREFIX=/usr make install manpages
	# generate maintainer scripts, etc.
	./dh_python3
