=== tests/t304/debian/control ===
Source: foo
Section: misc
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python3
Standards-Version: 3.9.3

Package: foo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: example 4 - shebangs
 example package #4 - shebang related tests
