## dh-python 5.20211229~bpo11+1

=== debian/changelog ===
dh-python (5.20211229~bpo11+1) UNRELEASED; urgency=medium

  * bullseye-backports Rebuilt for bullseye.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 30 Dec 2021 13:42:54 +0000

dh-python (5.20211229) unstable; urgency=medium

  * debian/rules: respect DEB_BUILD_OPTIONS=nocheck, thanks Antonio Terceiro.
  * dh_python2(1) and dh_python3(1): Correct the field order for pyinstall
    files.
  * Rename pep517 plugin to pyproject, we expect this to be amended by future
    PEPs.
  * Allow explicitly selecting a pybuild plugin with a Build-Depends on
    pybuild-plugin-NAME, when such a binary package exists.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 29 Dec 2021 15:26:43 -0400

dh-python (5.20211225) unstable; urgency=medium

  * pybuild: fix rst2man error, thanks Louis-Philippe Véronneau.
  * pybuild: Use the pytest runner for one of the pep517 test suites.
  * dh_python*: Fix a crash when attempting to apply an environment markers to
    an unknown module. (closes: 1002182)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Dec 2021 12:29:37 -0400

dh-python (5.20211217) unstable; urgency=medium

  * Ignore environment markers for Python 2.7, our logic is specific to 3.x.
  * Ignore requires.txt sections with un-parseable section headers.
    (closes: 1001838)
  * Handle extraneous parentheses in requires.txt section headers.
  * pep517 plugin: Throw an error if an UNKNOWN-*.whl is built.
  * pep517 plugin: Gracefully skip wheel unpack if it appears to have already
    been unpacked by a package calling build twice.
  * dh_python*: Don't delete empty directories in private dirs. (closes: 908999)
  * pybuild: Sort plugin list for consistent selection, instead of relying on
    file-system semantics. (closes: 978949)
  * Correctly parse "== 1.*" style version constraints. (closes: 981752)
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Declare Rules-Requires-Root: no.
  * Strip changelog trailing whitespace.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Dec 2021 16:13:38 -0400

dh-python (5.20211216) unstable; urgency=medium

  * Use a consistent distribution name regexp to handle dashed names
    correctly, thanks Nicolas Dandrimont.
  * Un-constrain python_version constraints where the minimum version is < 3.
  * Ignore python_version constraints where the maximum version is < 3.
    (closes: 1001799)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 16 Dec 2021 12:39:55 -0400

dh-python (5.20211214) unstable; urgency=medium

  * Fix a bug in dist-info extra section parsing, thanks Stuart Prescott.
  * Remove LICENSE.md from dist-info, as well as LICENSE.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Dec 2021 18:31:53 -0400

dh-python (5.20211213) unstable; urgency=medium

  [ Stefano Rivera ]
  * Document that pybuild --name overrides --dest-dir.
  * Use Python 3 examples in the manpage, thanks Louis-Philippe Véronneau.
  * Handle dist-info extra sections the same way we do for requirements.txt.
    (closes: 998374)
  * Add support for environment markers.
    (closes: 815654, 834133, 922468, 978686)
  * Expand on --depends-section=SECTION and similar in dh_python3(1), and
    mention multiple use.
  * Port to python3-tomli (following the PyPA projects).

  [ Piotr Ożarowski ]
  * dh_python3: Remove duplicate .abi3.so public extension even if it differs
    from the one generated by previous interpreter

  [ Stefano Rivera ]
  * Add new pep517 plugin that uses python3-build + python3-installer to build
    Python modules as wheels and then unpack the wheel. This is the new
    interface used by modern Python packaging tools. (Closes: #984824)
    - The plugin is still in beta, so other plugins will be used in preference
      to it, unless explicitly specified.
    - Adds a new binary package dh-python-pep517, for convenience in selecting
      the plugin.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Dec 2021 19:09:53 -0400

dh-python (5.20211114) unstable; urgency=medium

  * Avoid the dependency on python-ply for testpb03, this was removed in
    Ubuntu, already.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Nov 2021 17:41:28 -0800

dh-python (5.20211105) unstable; urgency=medium

  * Add tpb03 - a test covering pybuild building Python 2 and 3 packages.
  * Document pybuild environment variables in pybuild(1) (closes: #997469)
  * pybuild: Only generate --test-* dependencies in the test target.
  * pybuild: Fix tox autodetection, broken since it was renamed from
    python3-tox.
  * pybuild tox plugin: Delete pydistutils.cfg before calling tox, to avoid
    breaking it. Switching keys to underscores in 5.20211022 brought them to
    pip's attention, and it tried to install to /usr. (closes: 997485, 998581)
  * pybuild tox plugin: Use tox --sitepackages to use Debian packages to
    resolve test dependencies (closes: 960048)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 05 Nov 2021 00:44:25 -0700

dh-python (5.20211022.1) unstable; urgency=medium

  * dhpython/debhelper.py: Ignore trailing newlines in debian/control
    (closes: 996995)
  * Add test cases for broken failed debian/control parsing.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Oct 2021 13:13:43 -0700

dh-python (5.20211022) unstable; urgency=medium

  * pybuild distutils plugin: Use underscore separated keys in
    pydistutils.cfg, following setuptools 54.1's deprecation of
    dash-separation.
  * dhpython/debhelper.py: Don't consider two blank lines to be an empty
    paragraph. (closes: 996995)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Oct 2021 11:15:23 -0700

dh-python (5.20211021) unstable; urgency=medium

  * dh_python3(1): Clarify where the dependencies come from. (closes: 930950)
  * Rewrite dhpython/debhelper.py's debian/control parsing to do 2 passes and
    avoid relying on conventional field order. (closes: 996949)
  * Parse Build-Depends-Arch too, when making assumptions based on
    Build-Depends.


