## dh-python 5.20220101~bpo11+1

=== debian/changelog ===
dh-python (5.20220101~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Jan 2022 21:10:05 -0400

dh-python (5.20220101) unstable; urgency=medium

  * Handle complex environment markers with both quote types.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 01 Jan 2022 16:33:28 -0400

dh-python (5.20211231) unstable; urgency=medium

  * Handle parenthetical environment markers.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 31 Dec 2021 15:01:25 -0400

dh-python (5.20211230) unstable; urgency=medium

  * Source-only upload.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 30 Dec 2021 20:06:24 -0400
