## dh-python 5.20220215~bpo11+1

=== debian/changelog ===
dh-python (5.20220215~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 19 Feb 2022 20:34:24 -0400

dh-python (5.20220215) unstable; urgency=medium

  * pybuild plugin: Explicitly unpack wheels using the "deb_system" sysconfig
    scheme, allowing python3.10 to change the default sysconfig scheme to
    "posix_local". (LP: #1960608)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 Feb 2022 20:26:39 -0400

dh-python (5.20220213) unstable; urgency=medium

  [ Stefano Rivera ]
  * Update pydist fallback database.
  * dh_python3: Don't emit any warnings about unknown packages for modules
    that we won't depend on. (closes: 1004378)
  * Drop Provides for dh-python-pep517, replaced by pybuild-plugin-pyproject.
  * Simplify generated dependencies for "; python_version > '3'" style
    dependencies.
  * pyproject plugin: Export FLIT_NO_NETWORK=1 when building, to disable any
    attempts by flit to download build-dependencies.
  * pyproject plugin: Remove license_files from dist-info, as generated by
    hatchling. We carry the contents in debian/copyright, no need to duplicate
    it.
  * Consider DH_OPTIONS as prepended to command line options, not appended.
    (closes: 949285)
  * Support DEB_BUILD_OPTIONS=terse, thanks Matthijs Kooijman.
    (closes: 945945)

  [ Scott Kitterman ]
  * Update source lintian overrides

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for pybuild-plugin-pyproject.
  * Fix day-of-week for changelog entry 1.20130807-1.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Feb 2022 19:33:18 -0400
