## dh-python 5.20220215~mx21+1

=== debian/changelog ===
dh-python (5.20220215~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 May 2022 16:22:40 -0700
