=== debian/control ===
Source: dh-python
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (= 12),
               libdpkg-perl,
               libpython3-stdlib,
               python3-all,
               python3-all-dbg,
               python3-all-dev,
               python3-docutils,
               python3-minimal,
               python3-nose
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
Rules-Requires-Root: no

Package: dh-python
Architecture: all
Multi-Arch: foreign
Depends: python3-distutils | python3 (<< 3.6.5~rc1-1),
         ${misc:Depends},
         ${python3:Depends}
Provides: dh-sequence-pypy, dh-sequence-python2, dh-sequence-python3
Suggests: dpkg-dev,
          flit,
          libdpkg-perl,
          python3-build,
          python3-installer,
          python3-tomli
Breaks: python (<< 2.7.18-2), python2 (<< 2.7.18-2), python3 (<< 3.3.2-4~)
Replaces: python (<< 2.7.18-2), python2 (<< 2.7.18-2), python3 (<< 3.3.2-4~)
Description: Debian helper tools for packaging Python libraries and applications
 This package contains:
  * pybuild - invokes various build systems for requested Python versions in
    order to build modules and extensions
  * dh_python2 - calculates Python 2.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_python3 - calculates Python 3.X dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.
  * dh_pypy - calculates PyPy dependencies for Debian packages,
    adds maintainer scripts to byte compile files, etc.

Package: pybuild-plugin-pyproject
Architecture: all
Multi-Arch: foreign
Depends: dh-python (= ${source:Version}),
         python3-build (>> 0.7~),
         python3-installer,
         python3-tomli,
         ${misc:Depends}
Description: Debian helper tools for packaging Python libraries using PEP517
 This metapackage depends on the components necessary for building packages
 with the generic PEP517 build plugin.
