## dh-python 5.20220403

=== tests/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 # enable or disable tests here:
-#TESTS := test101 test201 test202 test203 test204 test205 test206 test207 test301 test302 test303 test304
-TESTS := test101 test301 test302 test303 test304
+#TESTS := test101 test201 test202 test203 test204 test205 test206 test207 test301 test302 test303 test304 test305 test306 testpb01 testpb02 testpb03 testpb04 testpb05 testpb06
+TESTS := test101 test301 test302 test303 test304 test305 test306
 
 all: $(TESTS)
