=== tests/tpb04/Makefile ===
#!/usr/bin/make -f
include ../common.mk

check:
	test -f debian/python3-foo/usr/lib/python3/dist-packages/foo.py
	test -e test-executed

clean:
	./debian/rules clean
