=== debian/changelog ===
dh-python (5.20220403) unstable; urgency=medium

  * Refresh pydist.
  * Replace which with command -v in autoscripts, thanks Diederik de Haas.
  * Add support for --test-custom/PYBUILD_TEST_CUSTOM. Thanks, Antonio
    Terceiro!
  * Correctly handle --interpreter python3.10 (2-digit minor version).
    (closes: 1008745)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Apr 2022 15:45:19 -0400

dh-python (5.20220119) unstable; urgency=medium

  * Allow passing arguments to tox tests.
  * cmake plugin: Don't quote arguments that will be substituted (and quoted)
    by shell_command. (closes: 1003962)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Jan 2022 21:06:38 -0400
