=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

clean:
	make clean
	dh_clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make tests
endif

override_dh_auto_install:
	DESTDIR=debian/dh-python PREFIX=/usr make install manpages
	# generate maintainer scripts, etc.
	./dh_python3
